WordPress.org

Support

Support » How-To and Troubleshooting » TinyMCE issue in WP 2.0

TinyMCE issue in WP 2.0

  • Hi,

    I upgraded to 2.0 and it is working at my site though there is a minor glitch.

    When I goto write a new post or page I get this message,

    Error: Could not find the template function : TinyMCE_advanced_getEditorTemplate

    Any ideas what is wrong?

    Thanks a lot,
    Mohib

Viewing 3 replies - 1 through 3 (of 3 total)
  • I know this is an old thread, but i’m getting this error to with 2.02

    I’m encountering the same error after upgrading to 2.0.2. I tried re-uploading/overwriting all wordpress files to make sure something wasn’t corrupt or missing, but no luck. When I goto any page with a text entry field, I get the same error message that Mohib posted.

    Help?

    bump…any ideas at all?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘TinyMCE issue in WP 2.0’ is closed to new replies.
Skip to toolbar